# Copyright (C) 2015, 2016 O.S. Systems Software LTDA.
# Released under the MIT license (see COPYING.MIT for the terms)

SUMMARY = "Linux recipe for Rigado Vesta board"

require recipes-kernel/linux/linux-imx.inc
require recipes-kernel/linux/linux-dtb.inc

DEPENDS += "lzop-native bc-native"

PV .= "4.1-1.0+git${SRCPV}"

SRCBRANCH = "master"

#Always update SRCREV based on your last commit
SRCREV = "d671ae42714386b417269fb3d1a9bb86c89e60ea"

SRC_URI = "git://git@git.rigado.com/Bronzebox/linux-fslc-imx-4.1-1.0.git;protocol=ssh;branch=${SRCBRANCH} \
           file://defconfig"

COMPATIBLE_MACHINE = "(imx6ul-vesta-v1|imx6ul-vesta-v2)"
